.version.dailystats_hook /* version checker */
{
	color: #00000B;
	background-color: #C9FF69;
}

#page
{
	z-index: 1;
	width: 312px;
	min-height: 630px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u89
{
	z-index: 2;
	width: 552px;
	position: relative;
	margin-right: -10000px;
	left: -120px;
}

#u1167
{
	z-index: 4;
	width: 312px;
	background-color: #000000;
	padding-top: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
}

#pu1162
{
	width: 0.01px;
}

#u1162
{
	z-index: 21;
	width: 75px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu1158-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 95px;
}

#u1158-4
{
	z-index: 17;
	width: 129px;
	min-height: 61px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 42px;
	line-height: 50px;
	position: relative;
}

#u1170-4
{
	z-index: 23;
	width: 53px;
	min-height: 29px;
	background-color: transparent;
	color: #FFFFFF;
	margin-left: 34px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u1215
{
	z-index: 27;
	width: 218px;
	background-color: transparent;
	margin-left: 47px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#pbuttonu1164
{
	width: 0.01px;
	margin-top: 3px;
}

#buttonu1164
{
	z-index: 5;
	width: 139px;
	border-color: #787878;
	background-color: #CACACA;
	border-radius: 10px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#buttonu1164.ButtonSelected
{
	background-color: #CACACA;
	width: 139px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1166-4
{
	z-index: 6;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 18px;
}

#buttonu1164:hover #u1166-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 8px -10000px 0px 0px;
}

#buttonu1164.ButtonSelected #u1166-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 8px -10000px 0px 0px;
}

#buttonu1164:hover #u1166-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1165
{
	z-index: 10;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #545454;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 18px;
}

#buttonu1164:hover #u1165
{
	background-color: #FFFFFF;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#buttonu1164.ButtonSelected #u1165
{
	background-color: #545454;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#buttonu1171
{
	z-index: 11;
	width: 156px;
	border-color: #787878;
	background-color: #CACACA;
	border-radius: 10px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#buttonu1171:hover
{
	background-color: #545454;
	width: 156px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu1171.ButtonSelected
{
	background-color: #CACACA;
	width: 156px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1173
{
	z-index: 16;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #009245;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 6px;
}

#buttonu1171:hover #u1173
{
	background-color: #FFFFFF;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
}

#buttonu1171.ButtonSelected #u1173
{
	background-color: #009245;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
}

#u1172-4
{
	z-index: 12;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 30px;
}

#buttonu1171:hover #u1172-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 11px -10000px 0px 0px;
}

#buttonu1171.ButtonSelected #u1172-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 11px -10000px 0px 0px;
}

#buttonu1171:hover #u1172-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu1164.ButtonSelected #u1166-4 p,#buttonu1171.ButtonSelected #u1172-4 p
{
	color: #3C3C3C;
	visibility: inherit;
}

#u1748
{
	z-index: 29;
	width: 45px;
	height: 105px;
	background-color: #7F7F7F;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	position: relative;
	margin-right: -10000px;
	margin-top: 151px;
	left: 367px;
}

#u1749
{
	z-index: 30;
	width: 45px;
	height: 41px;
	background-color: #7F7F7F;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	position: relative;
	margin-right: -10000px;
	margin-top: 314px;
	left: 367px;
}

#u1750
{
	z-index: 31;
	width: 45px;
	height: 41px;
	background-color: #7F7F7F;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	position: relative;
	margin-right: -10000px;
	margin-top: 414px;
	left: 367px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 312px;
}

